.cart {
  padding: 5rem;

  .text-align-center {
    text-align: center;
  }
}

.cart-summary--title {
  border-bottom: 1px solid currentColor;
  border-top: 1px solid currentColor;
  display: inline-block;
  margin-bottom: 1rem;
  padding: 12px 0;
}

.cart-summary__total {
  margin-top: 1rem;
}

.cart-summary__price {
  font-weight: bold;
}
